import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M346-280v-400h268v22H368v167h246v22H368v167h246v22H346Z",
    "200": "M340-280v-400h280v30.77H370.77v153.85H620v30.76H370.77v153.85H620V-280H340Z",
    "300": "M330-280v-400h300v45.38H375.38v131.93H630v45.38H375.38v131.93H630V-280H330Z",
    "400": "M320-280v-400h320v60H380v110h260v60H380v110h260v60H320Z",
    "500": "M318.57-278.57v-402.86h322.86v62.86h-260v107.14h260v62.86h-260v107.14h260v62.86H318.57Z",
    "600": "M316.61-276.61v-406.78h326.78v66.78h-260v103.22h260v66.78h-260v103.22h260v66.78H316.61Z",
    "700": "M314-274v-412h332v72H386v98h260v72H386v98h260v72H314Z"
  }
};
const EMobiledataW100 = createMaterialIcon("e_mobiledata", pathData.regular[100]);
const EMobiledataW200 = createMaterialIcon("e_mobiledata", pathData.regular[200]);
const EMobiledataW300 = createMaterialIcon("e_mobiledata", pathData.regular[300]);
const EMobiledataW400 = createMaterialIcon("e_mobiledata", pathData.regular[400]);
const EMobiledataW500 = createMaterialIcon("e_mobiledata", pathData.regular[500]);
const EMobiledataW600 = createMaterialIcon("e_mobiledata", pathData.regular[600]);
const EMobiledataW700 = createMaterialIcon("e_mobiledata", pathData.regular[700]);
const EMobiledataFillW100 = createMaterialIcon("e_mobiledata", pathData.regular[100]);
const EMobiledataFillW200 = createMaterialIcon("e_mobiledata", pathData.regular[200]);
const EMobiledataFillW300 = createMaterialIcon("e_mobiledata", pathData.regular[300]);
const EMobiledataFillW400 = createMaterialIcon("e_mobiledata", pathData.regular[400]);
const EMobiledataFillW500 = createMaterialIcon("e_mobiledata", pathData.regular[500]);
const EMobiledataFillW600 = createMaterialIcon("e_mobiledata", pathData.regular[600]);
const EMobiledataFillW700 = createMaterialIcon("e_mobiledata", pathData.regular[700]);

export { EMobiledataFillW100, EMobiledataFillW200, EMobiledataFillW300, EMobiledataFillW400, EMobiledataFillW500, EMobiledataFillW600, EMobiledataFillW700, EMobiledataW100, EMobiledataW200, EMobiledataW300, EMobiledataW400, EMobiledataW500, EMobiledataW600, EMobiledataW700 };
